<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>X-Force</Series>
  <Number>23</Number>
  <Web>https://www.comixology.com/X-Force-2019-23/digital-comic/951166</Web>
  <Volume>2019</Volume>
  <Summary>MIGHTIER THAN THE SWORD! BEAST’s best-laid plans invite a threat close to the heart…as the secret works of MIKHAIL are at last revealed! A key issue that will precipitate a dire change for Krakoa!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB951166], [ASINB097QK2M4N], [RELDATE:2021-09-08]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>32</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
